#!/usr/bin/env bash
set -Eeuo pipefail
set -x

# shellcheck source=/dev/null
. "${HOME}/.ssh/environment" > /dev/null
R='16686@ch-s010.rsync.net'

ssh euandre.org rsync -avzP --delete-after /home/user-data/backup/ "$R:box-duplicity/"
